/* GENERAL STYLES */
html{ width:100%; height:100%}
body.PlentyBody{ width:100%; height:100%; line-height:1.5; margin:0; padding:0; text-align:center; font-family:"Trebuchet MS",sans-serif; font-size:82%; color:#000}
ul{ padding:0 0 0 15px; margin:0 0 0 0}
ul li{padding:0 0 0 0; margin:0 0 0 15px; list-style-type:none}
ol{ padding:0 0 0 22px; margin:0 0 0 0}
ol li{padding:0 0 0 0; margin:0 0 0 0}
pre, #PlentyOrderPayPalExpressPanel{background:#eee; border:solid 1px #ccc; padding:10px 10px 10px 10px; font-size:120%; color:#444}
a img{border:0}
.clearer{clear:both}
.wrapper{width:990px; margin:0 auto 0 auto; text-align:left}
textarea{resize:none}
table{ border-collapse:collapse; margin:20px 0}
table td{ border-bottom:1px solid #CCC}
.magnifyarea{z-index:1111}
.zoom{margin:0 auto; display:block; float:left}
.pflichthint{font-size:11px; color:#aaa; clear:both}
.PlentyWebTableLayout{float:left; width:100%; margin:5px 0; background:#fff; padding:5px 0px}
.PlentyWebAttributeSelect{float:left; width:125px; margin-left:5px}
.PlentyWebAttributeSelect select{width:125px; border:1px solid #bbb}
.PlentyWebAttributeTitle{float:left; width:67px; margin-left:5px}
#PlentyOrderPayPalExpressPanel td{padding:10px !important}
.kontcont table td{border:0}
.pflichthint{font-size:11px; color:#aaa; clear:both}
.checkme{display:block; float:left; font-size:11px; margin:4px 0 0 0; width:380px}
a{color:#333; text-decoration:none}
a:link, a:visited{color:#666}
a:hover{color:#999}
h1{ font-size:140%;  padding:0 0 0 0;  margin:0 0 0 0; text-align:left}
.singlearticleheader h1{ width:640px;  margin:0 0 10px 90px}
h2{ font-size:125%; padding:0 0 0 0; margin:0 0 0 0; text-align:left}
h2.extra{margin:0 0 0 0}
h1.extra{margin:0 0 0 0}
h3{ font-size:120%; padding:0 0 0 0; margin:0 0 0 0; text-align:left}
h4{ font-size:115%; padding:0 0 0 0; margin:0 0 0 0; text-align:left}
h5{ font-size:110%; padding:0 0 0 0; margin:0 0 0 0; text-align:left}
h6{ font-size:105%; padding:0 0 0 0; margin:0 0 0 0; text-align:left}
span.mini{font-size:60%; line-height:1.1}
span.strike{text-decoration:line-through}
.btnlogin{cursor:pointer; border:solid 1px #949494; height:34px; padding:0; background-image:url("/layout/machart-studios/images/btn_shadow.png") repeat-x bottom; background:#434343; color:#fff; font-size:14px; width:229px; text-align:center; margin:0 0 5px 0; line-height:30px}
.btnlogin:hover{color:#cacaca}
input[type=text], input[type=password], textarea{border:solid 1px #ccc; height:32px;  color:#404040; line-height:30px}
input:hover, textarea:hover{border:solid 1px #666;  color:#666}
input:focus, textarea:focus{border:solid 1px #888;  color:#666}
.PlentySubmitButton{background:none repeat scroll 0 0 #434343; border:1px solid #949494; color:#fff; height:34px; line-height:30px; padding:0 6px; width:108px; float:left}
.PlentySubmitButton:hover{color:#cacaca}
.nl_submit{background:none repeat scroll 0 0 transparent; border:1px solid #949494; color:#fff; height:34px; line-height:30px; padding:0 6px; width:108px; float:left; cursor:pointer; z-index:10}
.nl_submitback{background:#434343; height:34px; margin-left:310px; width:108px}
.nl_submit:hover{color:#cacaca}
#deckel{background:none repeat scroll 0 0 #FFF; clear:both; height:36px; margin:-34px 0 0 310px; opacity:0.75; position:absolute; width:108px}
.checker{width:auto; float:left; padding:0; margin:4px 4px 0 0; border:0; background:none transparent}
.checker:focus{border:none !important}
.checker:hover{border:none !important}
.infolink{background:none repeat scroll 0 0 #434343; border:1px solid #CACACA; color:#FFF !important; line-height:1.4; margin:10px 3px 0 0; padding:1px 8px}
.slider li{width:730px; height:369px; overflow:hidden}
.message{position:absolute; border:3px solid #fff; background:#fff; width:340px; margin:-100px 0 0 -190px; top:50%; left:50%; padding:40px; z-index:2500}
.message, .zoomoptions{-moz-box-shadow:1px 2px 6px 1px rgba(38,43,55,0.15); -webkit-box-shadow:1px 2px 6px 1px rgba(38,43,55,0.15); box-shadow:1px 2px 6px 1px rgba(38,43,55,0.15)}
.message:hover{-moz-box-shadow:1px 3px 10px 1px rgba(38,43,55,0.25); -webkit-box-shadow:1px 3px 10px 1px rgba(38,43,55,0.25); box-shadow:1px 3px 10px 1px rgba(38,43,55,0.25)}
.message h1{line-height:1.2; margin-bottom:10px}
.message .close{top:10px; right:10px; position:absolute; cursor:pointer}
.message a{background:none repeat scroll 0 0 #434343; border:1px solid #CACACA; color:#FFF; line-height:1.4; margin:0px 0px 0 0px; padding:1px 5px}
.pagenavbottom{width:730px}
a.actionsbtn:link, a.actionsbtn:visited{padding:0 3px}
.actionsbtn:hover, a.actionsbtn:link:hover, a.actionsbtn:visited:hover, 
.actionsbtn:focus, a.actionsbtn:link:focus, a.actionsbtn:visited:focus{color:#999}
.articledescwrapper table td{border-bottom:1px dotted #555}
.newarticle_picture{width:110px}
a.newarticle_img{float:left; margin:0 10px 0 0; width:110px; overflow:hidden}
a.newarticle_img{width:110px}
.articlePages{float:left; height:auto}
.articlePages a{display:inline-block; line-height:14px; width:14px; height:14px; text-align:center; background:#eee}
.content_brandlist{position:relative; width:684px; float:left; overflow:hidden}
.content_brandlistwrap{width:8000px !important; overflow:hidden}
.content_brandlist{border-bottom:1px solid #C2C2C2; border-top:1px solid #C2C2C2; margin:9px 0; clear:both; width:100%; float:left}
.content_brandlist .content_brandlistwrap{padding:10px; margin:0; height:70px; float:left; width:100%}
.content_brandlist ul li{padding:0; margin:0; float:left; height:100%}
.content_brandlist li a img{ max-width:130px;  opacity:0.5; margin-right:5px; max-height:60px}
.content_brandlist li a{display:block; width:140px; height:60px; text-align:center}
.content_brandlist li a:hover img{ opacity:1}
.content_brandlist li img{border:none}
.content_brandlist li{position:relative; display:block; float:left; list-style:none}
#brandlist_right, #brandlist_left{position:absolute; cursor:pointer; background:#FFF; color:#000; display:block; height:90px; line-height:90px; margin:0; text-align:center; text-decoration:none; width:26px; z-index:100}
#brandlist_right{right:0}
#brandlist_right:hover, #brandlist_left:hover{background-color:#EDEDED}
.main{width:730px}
.content{margin:140px 0 0 0}
.leftcolumn{width:230px; padding:0 20px 0 0; float:left}
.rightcolumn{width:740px; float:left}
.rightcolumn.order{margin-top:-30px}
.crossselling{width:738px}
.level1active{margin-bottom:10px}
.uvpsing{background:#eee; border:solid 1px #ccc; padding:10px 10px 10px 40px; font-size:120%; color:#444; float:left; width:188px; margin-bottom:10px}
.uvpimage{position:absolute; margin:-10px 0 0 185px; z-index:100}
.singleartprice .uvpimage{position:absolute; margin:-3px 0 0 -33px; z-index:9; width:29px}
.certlink{display:block}
.certificates{border-top:solid 1px #c2c2c2; border-bottom:solid 1px #c2c2c2; width:216px; margin:0 10px 10px 0px; padding:10px 10px 10px 10px; float:left}
.signet{width:54px; height:56px; float:left}
.certtext{font-size:100%; float:left; margin:0 0 0 10px; width:136px; line-height:1.4}
.content_infos{width:741px}
.content_social{text-align:right; border-top:solid 1px #c2c2c2; clear:both}
.content_highlights{width:740px}
.produkt{height:225px; width:236px; margin:10px 10px 20px 0; border-top:solid 1px #c2c2c2; float:left}
.clearfix:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0}
.clearfix{display:inline-block}
html[xmlns] .clearfix{display:block}
* html .clearfix{height:1%}
.clear{clear:both}
.plentyAttributeSelectWrapper{margin-bottom:5px}
.plentyAttributeSelectWrapperTitle{}
.plentyAttributeSelectWrapperContent{display:inline-block}
/* ul */
.plentyAttributeSelectWrapperContent ul{padding-left:0}
/* li */
.plentyAttributeSelectWrapperContent ul >li{list-style:none; margin-left:0; overflow:hidden}
li.plentyAttributeSelectDisabled{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity:0.5; opacity:0.5; cursor:default !important}
li.plentyAttributeSelectDisabled a{cursor:default !important}
.plentyAttributeSelectHasDropdown{position:relative}
.plentyAttributeSelectHasDropdown, 
.plentyAttributeSelectHasDropdown >div, 
.plentyAttributeSelectHasDropdown >.plentyAttributeSelectWrapperInnerClosed:hover{height:18px}
.plentyAttributeSelectHasTextList .plentyAttributeSelectValue{padding-left:5px; padding-right:5px}
.PlentyWebMyAccountPopupContainer .PostfinderTrigger{}
.PostfinderTriggerImgLabel1, 
.PostfinderTriggerImgLabel2{position:absolute; display:block; top:6px; background-image:url("/tpl/global/images/dhl_packstation_postfiliale-direkt_sprite.png"); background-repeat:no-repeat}
.PostfinderTriggerImgLabel1{left:10px; width:97px; height:11px; background-position:-4px -4px}
.PostfinderTriggerImgLabel2{left:130px; width:89px; height:18px; background-position:-4px -20px}
.PostfinderTriggerTextLabel{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; display:inline-block; clear:both; height:34px; margin:4px 0; padding:3px 5px; border-color:#c00; background-color:#c00; text-decoration:none; line-height:26px; color:#fff}
a.PostfinderTrigger:hover >.PostfinderTriggerTextLabel, 
a.PostfinderTrigger:focus >.PostfinderTriggerTextLabel{color:#e0e0e0}
.PlentyWebshopPopupButtonLeftContainer{float:left; width:50%; text-align:right}
.PlentyWebshopPopupButtonRightContainer{float:right; width:50%}
.PlentyWebshopPopupButtonLeftContainer, 
.PlentyWebshopPopupButtonRightContainer{padding:10px 0}
.PlentyWebshopPopupButtonLeftContainer >*, 
.PlentyWebshopPopupButtonRightContainer >*{margin:0 5px}
 